Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0296

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-0296
Last Modified 27 Jan 2012 12:31:34
Published 16 Jan 2008 05:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0296

Summary

Heap-based buffer overflow in the libaccess_realrtsp plugin in VideoLAN VLC Media Player 0.8.6d and earlier on Windows might allow remote RTSP servers to cause a denial of service (application crash) or execute arbitrary code via a long string.

Vulnerable Systems

Application

  • Videolan Vlc Media Player 0.8.6d


References

VUPEN - ADV-2008-0105

MISC - http://aluigi.altervista.org/adv/vlcxhof-adv.txt

GENTOO - GLSA-200803-13

DEBIAN - DSA-1543

SECUNIA - 29766

SECUNIA - 29284


Last Updated: 27 May 2016 10:46:44